Bug 218707 - HTS: Need to reduce interactive tests
HTS: Need to reduce interactive tests
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 16:44 EST by Danny Trinh
Modified: 2008-07-16 17:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 16:36:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2006-12-06 16:44:32 EST
Description of problem:
There are too many interactive tests. We need to know how to reduce/setup tests
that needs less interactive (such as virt, network, etc.)

Version-Release number of selected component (if applicable):
hts-5.0-13

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Too much interactive tests.

Expected results:
Need to automate these tests similar to the last rhr test suite.

Additional info:
Comment 1 Greg Nichols 2006-12-13 16:36:25 EST
Thanks for the input; we're trying to minimize interaction.  Closing the bug as
mimizing interaction is a general goal.

Note You need to log in before you can comment on or make changes to this bug.